.pop-up .gform_wrapper input[type="submit"]{
	float: none;
	width: 100%;
}
.simple-popup .pop-up{
	width: 900px;
	max-width: 100%;
	z-index: 1;
}
.simple-popup .popup-loading{
	width: 120px;
	height: 120px;
	background: url(../images/loading.gif) no-repeat center center;
	margin: 0 auto;
}
/* Simple Popup */
.simple-popup, .simple-popup .overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: auto;
}
.simple-popup {
  z-index: 1000;
  overflow-x: hidden;
  overflow-y: auto;  
}
.simple-popup .overlay {
  background: rgba(255, 255, 255, 0.65);
  margin: 0;
  padding: 0;
}
.simple-popup .wrapper {
  position: relative;
  float: left;
  background: none;
}
@media (max-width: 748px) {
  .simple-popup .wrapper {
    width: 90%;
  }
}
.simple-popup .close {
  position: absolute;
  cursor: pointer;
	width: 26px;
	height: 26px;
	top: 15px;
	right: 15px;
  z-index: 5;
  background: url(../images/icon-close.svg) no-repeat center center;
}
/* End Simple Popup */
#login-form #error-box,
#login-form #error-box a{
	color: #ff00a0;
}
.featured-blog-list .list .meta .photo img.photo{
	border: none;
	float: none;
}
#footer .top-section .wrap .join .gform_wrapper .gform_body{
	float: left;
	width: 60%;
}
#footer .top-section .wrap .join .gform_wrapper .gform_body{
	float: left;
	width: 60%;
}
#footer .top-section .wrap .join .gform_wrapper .gform_footer{
	float: left;
	width: 40%;
}
.fixed-footer .hours .wrap .align-center{
  text-align: center;
}
.fixed-footer .popup-loading-wrapper{
  top: 0;
  left: 0;
  width: 100%;
  height: calc(100% - 64px);
  z-index: auto;
  background: rgba(255, 255, 255, 0.65);
  margin: 0;
  padding: 0;
  position: absolute;
  left: 0;
  top: 64px;
  z-index: 50;  
  display: none;    
}
.fixed-footer .popup-loading-wrapper .popup-loading{
  width: 120px;
  height: 120px;
  background: url(../images/loading.gif) no-repeat center center;
  margin: 0 auto;
  top: 50%;
  transform: translateY(-50%);
}
.fixed-footer .hours.old{
  z-index: 5;
}
.fixed-footer .hours.open.new{
  position: absolute;
  left: 0;
  top: 64px;
}
.events-calendar .days .icon .icon-icons-4{
	display: none;
}
.icon-icons-15::before{
	content: "\e005";
}
.icon-icons-4::before{
	font-family: "uja-sephardic" !important;
	content: "\e003";
}
.icon-icons-41::before{
	font-family: "uja-sephardic" !important;
	content: "\e029";
}
.icon-icons-43::before{
	font-family: "uja-sephardic" !important;
	content: "\e02b";
}
.row.border:last-child{
	border-bottom: 1px solid #e3e3e3;
}
.hero-3-module .item .sub-title .event-date{
	text-transform: uppercase;
	display: block;
	color: #ffffff;
}
.hero-3-module .item .sub-title .tribe-events-tooltip{
	width: 320px;
	max-width: none;
	bottom: 30px!important;
}
@media (max-width: 1024px){
	.hero-3-module .item .sub-title .tribe-events-tooltip{
		display: none!important;
	}
}
.hero-3-module .item .sub-title .tribe-events-arrow{
	display: none;
}
.hero-3-module .item .sub-title .tribe-events-divider{
	display: none;
}
.hero-3-module .item .sub-title .event-is-recurring{
	color: #ffffff;
}
.hero-3-module .item .sub-title .event-is-recurring a{
	text-transform: uppercase;
}
.hero-3-module .item .sub-title .tribe-events-event-body p{
	color: #222!important;
	font-size: 14px;
}
.single-post .hero-3-module .item span{
	font: inherit;
}
.t4 .blog-post img {
	width: 100%;
	margin: 0 0 25px 0;
	height: auto;
}
.testimonials-carousel.owl-carousel{
	height: auto;
}
.testimonials .slide{
	    padding: 50px 0 100px 0;
}
@media (max-width: 736px){
	.testimonials-carousel.owl-carousel .owl-dots{
	    right: calc(50% - 60px) !important;
	}
	.testimonials .slide{
	    padding: 0px 0 50px 0;
	}
}
@media (max-width: 1450px){
	.testimonials h2{
	    margin: 0.5em;
	}
}
/* Events Filter Bar new styles */
#tribe-events-content-wrapper #tribe_events_filters_wrapper.tribe-events-filters-horizontal #tribe_events_filters_form > fieldset{
	width: calc(33.333% - 18px);
	margin: 0 5px 20px 10px;
}
#tribe-events-content-wrapper #tribe_events_filters_wrapper.tribe-events-filters-horizontal #tribe_events_filters_form > fieldset .tribe-events-filters-legend button{
	border: 1px solid #818181;
	box-sizing: border-box;
	color: #585858;
	font-size: 1.6rem;
	font-weight: 500;
	height: 50px;
	line-height: 50px;
	padding: 0 20px;
	width: 100%;
	margin: 0;
	text-align: left;
	background-color: #fff;
	position: relative;
}
#tribe_events_filters_wrapper button:focus, #tribe_events_filters_wrapper label input[type="checkbox"]:focus, #tribe_events_filters_wrapper label input[type="radio"] {
	outline: none;
}
#tribe-events-content-wrapper #tribe_events_filters_wrapper.tribe-events-filters-horizontal #tribe_events_filters_form .tribe_events_filter_item label:before{
	content: none;
}
#tribe-events .tribe-events-filters-horizontal .tribe-events-filter-group li{
	padding: 10px;
}
#tribe-bar-form.tribe-bar-full.tribe-events-bar--has-views #tribe-bar-filters-wrap, #tribe-bar-form.tribe-bar-mini.tribe-events-bar--has-views #tribe-bar-filters-wrap{
	float: none;
	width: auto;
}
.tribe-events-filters-horizontal .tribe_events_filter_control button.tribe_events_filters_close_filters{
	display: none;
}
.tribe-events-filters-horizontal .tribe_events_filter_control button.tribe-js-filters-reset{
	background: #666;
	border: none;
	border-radius: 3px;
	box-shadow: none;
	color: #fff !important;
	cursor: pointer;
	display: block;
	font-size: 11px;
	font-weight: 700;
	height: 30px;
	padding: 0 10px;
	text-transform: uppercase;
	transition: .1s ease-in-out;
	-moz-transition: .1s ease-in-out;
	-o-transition: .1s ease-in-out;
	-webkit-transition: .1s ease-in-out;
}
.tribe-events-filters-horizontal .tribe_events_filter_control button.tribe-js-filters-reset span{
	display: none;
}
.tribe-events-filters-horizontal .tribe_events_filter_control{
	margin: 0;
}
#tribe-events-content-wrapper #tribe_events_filters_wrapper.tribe-events-filters-horizontal #tribe_events_filters_form{
	text-align: center;
}
#tribe-events-content-wrapper #tribe_events_filters_wrapper.tribe-events-filters-horizontal .tribe-events-filters-label{
	margin: 10px 0 20px 0;
}
#tribe-events-content-wrapper .tribe-events-filters-content{
	padding: 0;
}
.tribe-events-filters-horizontal .tribe_events_filter_control button.tribe-js-filters-reset,
#tribe_events_filters_wrapper input[type=submit]{
	border: none;
	border-radius: 0;
	box-shadow: none;
	color: #fff !important;
	cursor: pointer;
	display: block;
	font-weight: 700;
	padding: 0 10px;
	text-transform: uppercase;
	height: 50px;
	line-height: 45px;
	background-color: #006ca3;
	-webkit-transition: all 400ms cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	transition: all 400ms cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	font-size: 13px;
	width: 120px;
}
.tribe-events-filters-horizontal .tribe_events_filter_control button.tribe-js-filters-reset:hover,
#tribe_events_filters_wrapper input[type=submit]:hover{
	background-color: #84c561;
	-webkit-transition: all 400ms cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	transition: all 400ms cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
#tribe_events_filters_wrapper input[type=submit]{
	margin-right: 0;
}
.tribe-events-filters-horizontal button .horizontal-drop-indicator{
	float: right;
}
.tribe-events-filters-horizontal .tribe_events_filter_item.closed button .horizontal-drop-indicator:before,
.tribe-events-filters-horizontal button .horizontal-drop-indicator:before{
	content: none;
}
.tribe-events-filters-horizontal .tribe_events_filter_item button .horizontal-drop-indicator:after{
	content: '\E00E';
	display: inline-block;
	vertical-align: middle;
	font-family: "uja-sephardic";
	line-height: 48px;
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(-90deg);
	text-indent: 0;
	color: #818181;
	font-size: 16px;
}
.tribe-events-filters-horizontal .tribe_events_filter_item.closed button .horizontal-drop-indicator:after{
	transform: rotate(90deg);
}
#tribe-events-content-wrapper #tribe_events_filters_wrapper.tribe-events-filters-horizontal #tribe_events_filters_form .tribe_events_filter_item input[type="checkbox"]{
	margin: 10px 10px 0 0;
}
#tribe-events-content-wrapper #tribe_events_filters_wrapper.tribe-events-filters-horizontal #tribe_events_filters_form > fieldset.active .tribe-events-filters-group-heading{
	color: #ffffff;
}
#tribe_events_filters_wrapper .tribe-filter-status{
	margin-top: -50px;
}
@media(max-width: 1400px) {
	#tribe-events-content-wrapper .tribe-events-filters-content {
		padding: 0;
	}
}
@media(max-width: 768px) {
	#tribe-events-content-wrapper #tribe_events_filters_wrapper.tribe-events-filters-horizontal #tribe_events_filters_form > fieldset {
		width: 100%;
		margin: 0 0 20px 0;
	}
	.tribe-filters-open .tribe_events_filter_control.tribe-events-filters-mobile-controls .tribe_events_filters_reset {
		display: block;
		width: 100%;
	}
	#tribe_events_filters_wrapper.tribe-events-filters-horizontal input[type=submit]{
		width: 100%;
		margin: 0 0 20px 0;
	}
	.tribe-filters-open .tribe_events_filter_control.tribe-events-filters-mobile-controls {
		margin: 0px;
	}
	#tribe-events-content-wrapper #tribe_events_filters_wrapper.tribe-events-filters-horizontal #tribe_events_filters_form > fieldset {
		width: 100%;
		margin: 0 5px 20px 0px;
	}
	#tribe-events-content-wrapper #tribe_events_filters_wrapper.tribe-events-filters-horizontal #tribe_events_filter_control {
		text-align: center !important;
		margin: 20px 0;
	}
}
#tribe_events_filter_control #tribe_events_filters_reset{
	height: 50px;
	line-height: 50px;
	margin: 0;
	padding: 15px;
	background-color: #0080cc;
	border: 1px solid #0080cc;
	-webkit-transition: all 400ms cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	transition: all 400ms cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	text-transform: uppercase !important;
	color: #fff !important;
	font: 100% 'Lato', sans-serif, 'Ubuntu', sans-serif, Arial, Helvetica, sans-serif;
	font-weight: 600;
}
#tribe_events_filter_control #tribe_events_filters_reset:hover{
	background-color: transparent;
	color: #0080cc !important;
}
#tribe-events-content-wrapper #tribe_events_filters_wrapper.tribe-events-filters-horizontal #tribe_events_filter_control {
	text-align: right;
	margin: 20px 0;
}
#tribe-events-content.tribe-events-single .aside .tribe-events-event-meta{
	padding: 10px;
	background: transparent;
}
.gform_wrapper .gform_fields .gfield.gfield_contains_required .ginput_container:after,
.gform_wrapper .gform_fields .gfield.gfield_contains_required .ginput_container[class*="gf_name_has"] span:after{
	background-color: #006ca3;
}
.gform_validation_container .gfield_description,
.gform_validation_container {
	display: none !important;
} 